<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Guía del desarrollador de conectores de la plataforma">
	<topic label="Guía del programador">
		<link toc="topics_Guide.xml" />
	</topic>
	<topic label="Consulta">
		<link toc="topics_Reference.xml" />
	</topic>
	<topic label="Guía de migración de conectores a 3.1">
		<link toc="topics_Porting.xml"/>
	</topic>
	<topic label="Guía de ejemplos">
		<link toc="topics_Samples.xml" />
	</topic>
	<topic label="Índice de preguntas" href="questions/index.html">
		<link toc="topics_Questions.xml" />
	</topic>
	<topic label="Avisos legales" href="notices.html"/>
</toc>
